#!/usr/bin/env bash

#make seqs into fna format
qiime tools export --input-path /data/fish/rep-seqs.qza --output-path /data/fish/rep-seqs

#run picrust analysis
cd /home/picrust2-2.5.2
conda activate picrust2
picrust2_pipeline.py -s /data/fish/rep-seqs/dna-sequences.fasta  -i /data/fish/fish_export/filtered_table/feature-table.biom -o picrust2_out_pipeline -p 1 	

